### Method

# Adw Leaflet set_visible_child_name

#### Declaration [src]

    void
    adw_leaflet_set_visible_child_name (
      AdwLeaflet* self,
      const char* name
    )

#### Description [src]

Makes the child with the name `name` visible.

See `adw_leaflet_set_visible_child()` for more details.

Available since: | 1.0

Sets property | `Adw.Leaflet:visible-child-name`

#### Parameters

`name` | `const char*`
| The name of a child.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.